@import 'styles/variables.scss';



.contenedor .card.contenedor{
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    background-color: #fff;
    background-clip: border-box;
    box-shadow: 0px 0px 8px;
    border-radius: 20px ;
    overflow: hidden;
    transition: .5s
}

.contenedor .row{
    margin: 3%;
}
